%define upstream_version 20030606

Name:           hyphen-et
Version:        0.%{upstream_version}.1
Release:        %mkrel 12
Summary:        Estonian hyphenation rules
Source:         http://www.meso.ee/~jjpp/speller/ispell-et_%{upstream_version}.tar.gz
Group:          Text tools
URL:            http://www.meso.ee/~jjpp/speller/
License:        LGPLv2+ and LPPL

BuildArch:      noarch

Requires:       hunspell
Requires:       hyphen
Requires: locales-et

%description
Estonian hyphenation rules.


%prep
%setup -q -n ispell-et-%{upstream_version}

%build

%install
mkdir -p %{buildroot}%{_datadir}/hyphen
cp -p hyph_et.dic %{buildroot}%{_datadir}/hyphen/hyph_et_EE.dic

%files
%doc README COPYRIGHT ChangeLog
%{_datadir}/hyphen/*


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 0.20030606.1-12.mga4
+ Revision: 522972
- Mageia 4 Mass Rebuild

* Fri Mar 29 2013 tv <tv> 0.20030606.1-11.mga3
+ Revision: 406158
- requires locales-hyphen-et (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 0.20030606.1-10.mga3
+ Revision: 353879
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 17 2012 kamil <kamil> 0.20030606.1-9.mga2
+ Revision: 197177
- clean package and remove hunspell parts
- rename .spec to hyphen-et
- fork package from hunspell-et

* Thu Mar 24 2011 ahmad <ahmad> 0.20030606.1-8.mga1
+ Revision: 77002
- fix hyphen- Group

* Sat Mar 12 2011 dmorgan <dmorgan> 0.20030606.1-7.mga1
+ Revision: 68749
- imported package hunspell-et


* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20030606-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Thu Jul 08 2010 Caolán McNamara <caolanm@redhat.com> - 0.20030606-6
- add Changelog to %%doc

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20030606-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Jun 30 2009 Caolán McNamara <caolanm@redhat.com> - 0.20030606-4
- erroneously imported as hunspell-ee, rename as hunspell-et

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20030606-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Fri Nov 23 2007 Caolán McNamara <caolanm@redhat.com> - 0.20030606-2
- package hyphenation rules

* Fri Nov 23 2007 Caolán McNamara <caolanm@redhat.com> - 0.20030606-1
- canonical upstream tarball

* Thu Aug 09 2007 Caolán McNamara <caolanm@redhat.com> - 0.20030602-2
- clarify license

* Thu Dec 07 2006 Caolán McNamara <caolanm@redhat.com> - 0.20030602-1
- initial version
